/* GRID BASED ([{"media":"default","options":{"gutter":"0.25","columns":4,"width":"100%"}},{"media":"only screen and (min-width : 641px)","options":{"gutter":"0.25","columns":8,"width":"90%"}},{"media":"only screen and (min-width : 1024px)","options":{"gutter":"0.25","columns":12,"width":"80%","maxWidth":"980px"}}]) */
 body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background-color:#F7F7F7;
}
body img {
    max-width: 100%;
    height: auto;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
    text-align:center;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.row_1 {
    clear: both;
    min-height: 167px;
    width: auto;
    background-color:#FD0000;
    border-bottom:3px solid #000000;
    margin-bottom:40px;
}
.row_2 {
    clear: both;
    min-height: 300px;
    width: auto;
    background-color:#F7F7F7;
}
.row_3 {
    clear: both;
    min-height: 160px;
    width: auto;
    background-color:#C23434;
    border-top:3px solid #000000;
}
.column_2 {
    min-height:300px;
    margin-left:auto;
    width:95.0000%;
    padding-left:2.5000%;
    padding-right:2.5000%;
    background-color:#F7F7F7;
    margin-right:auto;
}
.row_17 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.who {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_13 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.sidebar_testimonial {
    width: 100%;
    padding: 25px 0;
    float:left;
}
.sidebar_testimonial h2 {
    margin-top: 0;
    margin-bottom: 25px;
}
.row_14 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_23 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    border-bottom:2px solid;
}
.row_24 {
    clear: both;
    min-height: 232px;
    width: 100%;
    float: left;
    padding-top:25px;
    padding-bottom:35px;
}
.row_30 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.ad_sense_middle {
    clear: both;
    min-height: 85px;
    width: 100%;
    float: left;
    margin-top:15px;
}
.row_27 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_28 {
    clear: both;
    min-height: 315px;
    width: 100%;
    float: left;
    border-top:2px solid;
}
.sidebar_photo_stream {
    font-size: 0;
    width: 100%;
    padding: 25px 0;
    float:left;
}
.column_17 {
    float: left;
    width: 100%;
    min-height: 100px;
    margin-top:25px;
}
.ad_sense_right {
    float: left;
    width: 100%;
    min-height: 100px;
    margin-left: 0.0000%;
}
.sidebar_photo_stream h2 {
    margin: 0 0 25px 0;
}
.sidebar_photo_stream a {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    margin: 14px 14px 0 0;
}
.sidebar_photo_stream img {
    border: 3px solid #CCC;
    width: 50px;
    height: 50px;
}
.sidebar_photo_stream img:active {
    border: 3px solid #77C4D3;
}
.sidebar_photo_stream img:hover {
    border: 3px solid #77C4D3;
}
.column_14 {
    float: left;
    width: 100%;
    min-height: 100px;
}
.column_15 {
    float: left;
    width: 100%;
    min-height: 100px;
    margin-left: 0.0000%;
}
.row_15 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    margin-bottom:28px;
}
.sidebar_latest_news_two {
    width: 100%;
    padding: 25px 0;
    position: relative;
    float:left;
}
.sidebar_latest_news_two h2 {
    margin: 0 0 25px 0;
    text-align:center;
    font-size:19px;
}
.sidebar_latest_news_two ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.row_10 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_11 {
    clear: both;
    min-height: 379px;
    width: 100%;
    float: left;
    padding-top:25px;
}
.row_12 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
img.image_set_img {
    max-width: 100%;
    margin-right:auto;
    margin-bottom:20px;
    margin-left:auto;
    display:block;
}
.quote_article_red {
    margin: 0 0 25px 0;
    padding: 15px 0;
    border: 0;
    float: left;
    text-align: center;
    width:100%;
    background:url("../images/quote.png") no-repeat 22px 22px;
    min-height:96px;
}
.quote_article_red p {
    margin: 50px 0 0 0;
    padding: 25px 0 0 0;
    color: #A5A5A5;
    font-style: italic;
    font-size: 16px;
}
.quote_article2_content {
    margin: 25px 0;
    font-family:Times New Roman, Times, serif;
    font-size:19px;
    color:#828282;
}
.quote_article_red .author {
    display: block;
    float: right;
    clear: both;
}
.quote_article_red .function {
    color: #09F;
    font-size: 15px;
    font-style: normal;
    display: block;
    float: right;
    clear: both;
}
.row_4 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_26 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.addthis {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    display:none;
}
.addthis_align {
    margin-left: 5.2632%;
}
.row_5 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.quote_article_content {
    margin: 25px 0;
}
.quote_article_red, .article_white {
    margin: 25px 0 0 0;
    padding: 15px 0;
    border: 0;
    float: left;
    text-align: center;
    width:100%;
    background:url("../images/quote.png") no-repeat 22px 22px;
    min-height:56px;
}
.row_6 {
    clear: both;
    min-height: 100px;
    width: 100%;
}
.column_10 {
    float: left;
    width: 100%;
    min-height: 100px;
}
.column_11 {
    float: left;
    width: 100%;
    min-height: 100px;
    margin-left: 0.0000%;
}
.column_12 {
    float: left;
    width: 100%;
    min-height: 100px;
    margin-left: 0.0000%;
}
.quote_article_red {
    background-image: url("../images/quote.png");
    min-height:81px;
    margin-top:0px;
    border-bottom:1px dotted;
}
.row_20 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_21 {
    clear: both;
    min-height: 100px;
    width: 100%;
}
.viktor {
    clear: both;
    min-height: 65px;
    width: 100%;
    float: left;
    padding-top:35px;
}
.row_18 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.row_19 {
    clear: both;
    min-height: 75px;
    width: 100%;
    float: left;
    padding-top:25px;
}
.article_white {
    width: 100%;
    margin-top:0px;
}
.quote_article_red p, .article_white p {
    margin: 0;
    padding: 0;
    color: #828282;
    font-style: italic;
    font-size: 18px;
}
.quote_article_content {
    margin: 25px 0;
    color:#000000;
    font-family:Times New Roman, Times, serif;
}
.quote_article_red .author, .article_white .author {
    display: block;
    float: right;
    clear: both;
}
.column_3 {
    min-height:94px;
    margin-left:auto;
    margin-right:auto;
    width:95.0000%;
    padding:40px 2.5000% 2em 2.5000%;
}
.row_22 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
}
.contact {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    padding-top:25px;
}
.contact_align {
    margin-left: 0%;
}
.zeroMargin_mobile {
    margin-left: 0;
}
img.image {
    margin-right: auto;
}
h2.heading {
    text-align: center;
    margin-bottom:0em;
    font-weight:normal;
    margin-top:1.5em;
    font-family:Georgia, serif;
}
h1.heading1 {
    text-align: center;
    font-size:37px;
    margin-top:0.5em;
    text-shadow:10px 10px 25px #333;
    -moz-text-shadow:10px 10px 25px #333;
    -webkit-text-shadow:10px 10px 25px #333;
}
img.image3 {
    padding-right: 20px;
    padding-bottom:10px;
    padding-top:20px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
p.paragraph {
    text-align: left;
    font-size:15px;
}
p.paragraph1 {
    text-align: left;
    font-size:15px;
}
p.paragraph2 {
    margin-bottom: 1, 5em;
}
img.image4 {
    padding-right: 20px;
    padding-bottom:15px;
    margin-right:auto;
    margin-left:auto;
    display:block;
}
p.paragraph3 {
    text-align: left;
    font-size:15px;
}
h2.heading2 {
    font-family: Times New Roman, Times, serif;
    font-style:italic;
    font-weight:normal;
}
p.paragraph4 {
    text-align: left;
    font-size:15px;
}
h2.heading3 {
    text-align: center;
}
h3.heading4 {
    text-align: center;
}
p.paragraph5 {
    text-align: left;
    font-size:15px;
}
p.paragraph6 {
    text-align: left;
    font-size:15px;
}
img.image5 {
    padding-top: 10px;
    padding-right:20px;
    padding-bottom:10px;
}
p.paragraph7 {
    text-align: left;
    font-size:15px;
}
h2.heading5 {
    font-size: 24px;
    font-weight:normal;
    font-family:Times New Roman, Times, serif;
    font-style:italic;
}
p.paragraph8 {
    text-align: left;
    font-size:15px;
}
h2.heading6 {
    font-weight: normal;
    font-family:Times New Roman, Times, serif;
    font-style:italic;
}
h2.heading7 {
    font-family: Times New Roman, Times, serif;
    font-weight:normal;
    font-style:italic;
}
h2.heading8 {
    font-family: Times New Roman, Times, serif;
    font-weight:normal;
    font-style:italic;
}
h2.heading9 {
    text-shadow: 10px 10px 25px #333;
    -moz-text-shadow: 10px 10px 25px #333;
    -webkit-text-shadow: 10px 10px 25px #333;
    margin-bottom:1.5em;
}
h2.heading10 {
    margin-top: 1.2em;
}
p.paragraph9 {
    text-align: left;
    font-size:14px;
}
p.paragraph10 {
    text-align: left;
    font-size:15px;
}
p.paragraph11 {
    text-align: left;
    font-size:15px;
}
img.image6 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
img.image8 {
    box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.33);
}
img.image9 {
    margin-right: auto;
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    display:block;
}
span.span {
    font-style: italic;
}
.customClass {
    border-color: #999999;
    border-style:solid;
    border-width:2px;
    box-shadow:10px 10px 25px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:10px 10px 25px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:10px 10px 25px 2px rgba(0, 0, 0, 0.33);
}
h2.heading11 {
    text-shadow: 3px 3px 26px #333;
    -moz-text-shadow: 3px 3px 26px #333;
    -webkit-text-shadow: 3px 3px 26px #333;
}
h2.heading12 {
    text-shadow: 3px 3px 25px #333;
    -moz-text-shadow: 3px 3px 25px #333;
    -webkit-text-shadow: 3px 3px 25px #333;
}
span.span1 {
    text-shadow: 3px 3px 25px #333;
    -moz-text-shadow: 3px 3px 25px #333;
    -webkit-text-shadow: 3px 3px 25px #333;
}
h2.heading13 {
    text-shadow: 3px 3px 25px #333;
    -moz-text-shadow: 3px 3px 25px #333;
    -webkit-text-shadow: 3px 3px 25px #333;
}
.adsbygoogle {
    margin-top: 25px;
}
@media only screen and (min-width : 641px) {
    .column_1 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
        margin-left:auto;
        margin-right:auto;
    }
    .column_2 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
        margin-left:auto;
        min-height:7347px;
        margin-right:auto;
    }
    .row_17 {
        clear: both;
        min-height: 4839px;
        width: 100%;
        float: left;
    }
    .who {
        clear: both;
        min-height: 253px;
        width: 100%;
        float: left;
    }
    .row_13 {
        clear: both;
        min-height: 1066px;
        width: 100%;
        float: left;
    }
    .sidebar_testimonial {
        width: 100%;
        float: left;
    }
    .row_14 {
        clear: both;
        min-height: 1066px;
        width: 100%;
        float: left;
    }
    .row_23 {
        clear: both;
        min-height: 1533px;
        width: 100%;
        float: left;
    }
    .row_24 {
        clear: both;
        min-height: 360px;
        width: 100%;
        float: left;
    }
    .row_30 {
        clear: both;
        min-height: 340px;
        width: 100%;
        float: left;
    }
    .ad_sense_middle {
        clear: both;
        min-height: 75px;
        width: 100%;
        float: left;
    }
    .row_27 {
        clear: both;
        min-height: 242px;
        width: 100%;
        float: left;
    }
    .row_28 {
        clear: both;
        min-height: 275px;
        width: 100%;
        float: left;
    }
    .sidebar_photo_stream {
        width: 100%;
        float: left;
    }
    .column_17 {
        float: left;
        width: 87.1795%;
        min-height: 80px;
    }
    .ad_sense_right {
        float: left;
        width: 61.5385%;
        min-height: 250px;
        margin-left: 0.0000%;
    }
    .row_29 {
        clear: both;
        min-height: 80px;
        width: 100%;
        float: left;
    }
    .column_14 {
        float: left;
        width: 74.359%;
        min-height: 180px;
    }
    .column_15 {
        float: left;
        width: 74.359%;
        min-height: 180px;
        margin-left: 0.0000%;
    }
    .row_25 {
        clear: both;
        min-height: 220px;
        width: 100%;
        float: left;
    }
    .row_15 {
        clear: both;
        min-height: 1068px;
        width: 100%;
        float: left;
    }
    .sidebar_latest_news_two {
        width: 100%;
        float: left;
        min-height:317px;
    }
    .row_10 {
        clear: both;
        min-height: 682px;
        width: 100%;
        float: left;
    }
    .row_11 {
        clear: both;
        min-height: 320px;
        width: 100%;
        float: left;
    }
    .row_12 {
        clear: both;
        min-height: 682px;
        width: 100%;
        float: left;
    }
    .article_fourteen {
        width: 48.7179%;
        float: left;
    }
    .image_set {
        width: 48.7179%;
        float: left;
        min-height:140px;
    }
    .quote_article_red {
        width: 100%;
        float: left;
        min-height:96px;
    }
    .row_4 {
        clear: both;
        min-height: 121px;
        width: 100%;
        float: left;
    }
    .row_26 {
        clear: both;
        min-height: 75px;
        width: 100%;
        float: left;
    }
    .addthis {
        clear: both;
        min-height: 34px;
        width: 74.359%;
        float: left;
    }
    .row_5 {
        clear: both;
        min-height: 48px;
        width: 100%;
        float: left;
    }
    .quote_article {
        width: 100%;
        float: left;
    }
    .quote_article1 {
        width: 100%;
        float: left;
    }
    .quote_article_red, .article_white {
        width: 100%;
        float: left;
        min-height:56px;
    }
    .row_6 {
        clear: both;
        min-height: 292px;
        width: 100%;
    }
    .column_10 {
        float: left;
        width: 48.7179%;
        min-height: 218px;
    }
    .column_11 {
        float: left;
        width: 48.7179%;
        min-height: 218px;
        margin-left: 2.5641%;
    }
    .column_12 {
        float: left;
        width: 48.7179%;
        min-height: 218px;
        margin-left: 0.0000%;
    }
    .row_8 {
        clear: both;
        min-height: 254px;
        width: 100%;
        float: left;
    }
    .quote_article_red {
        min-height: 74px;
    }
    .row_20 {
        clear: both;
        min-height: 79px;
        width: 100%;
        float: left;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
        width: 100%;
    }
    .viktor {
        clear: both;
        min-height: 44px;
        width: 100%;
        float: left;
    }
    .row_18 {
        clear: both;
        min-height: 289px;
        width: 100%;
        float: left;
    }
    .row_19 {
        clear: both;
        min-height: 36px;
        width: 74.359%;
        float: left;
        margin-left:25.6410%;
    }
    .article_white {
        width: 100%;
        min-height:84px;
    }
    .column_3 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
        min-height:94px;
    }
    .row_22 {
        clear: both;
        min-height: 47px;
        width: 100%;
        float: left;
    }
    .contact {
        clear: both;
        min-height: 47px;
        width: 74.359%;
        float: left;
    }
    .zeroMargin_tablet {
        margin-left: 0;
    }
    img.image {
        width: 675px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_1 {
        min-height: 283px;
    }
    .row_2 {
        min-height: 3230px;
    }
    .row_3 {
        min-height: 160px;
    }
    img.image1 {
        height: auto;
        width:auto;
    }
    img.image_set_img {
        max-width: 100%;
        height:auto;
        width:auto;
    }
    .image_set_align {
        margin-left: 51.2820%;
    }
    img.image_set_img {
        width:auto;
        height:auto;
        margin-left:auto;
        max-width:100%;
        margin-right:auto;
        display:inline;
    }
    .row_7 {
        clear: both;
        min-height: 100px;
    }
    .article_fourteen_align {
        margin-left: 0.0000%;
    }
    img.image3 {
        width:80%;
        margin-left:auto;
        margin-right:auto;
        display:block;
        float:none;
    }
    img.image4 {
        width:180px;
        height:222px;
        margin-left:0;
        margin-right:auto;
        display:inline;
        float:left;
    }
    img.image5 {
        height: auto;
        width:auto;
    }
    img.image6 {
        height: auto;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.image7 {
        height: auto;
        width:auto;
    }
    p.paragraph {
        font-size: 13px;
    }
    p.paragraph1 {
        font-size: 13px;
    }
    p.paragraph3 {
        font-size: 13px;
    }
    p.paragraph4 {
        font-size: 13px;
    }
    p.paragraph6 {
        font-size: 13px;
    }
    p.paragraph8 {
        font-size: 13px;
    }
    p.paragraph9 {
        font-size: 13px;
    }
    p.paragraph5 {
        font-size: 13px;
    }
    img.image9 {
        margin-left: auto;
        margin-right:auto;
        display:block;
    }
    p.paragraph11 {
        font-size: 13px;
    }
    p.paragraph10 {
        font-size: 13px;
    }
    p.paragraph7 {
        font-size: 13px;
    }
    .quote_article_red .function {
        font-size: 12px;
    }
    .contact_align {
        margin-left: 12.8205%;
    }
    .addthis_align {
        margin-left: 12.8205%;
    }
    .addthis_align {
        display: block;
        margin-left:12.8205%;
    }
}
@media only screen and (min-width : 1024px) {
    .column_1 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
    }
    .column_2 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
        max-width:980px;
        min-height:7347px;
    }
    .row_17 {
        clear: both;
        min-height: 4839px;
        width: 100%;
        float: left;
    }
    .who {
        clear: both;
        min-height: 253px;
        width: 100%;
        float: left;
    }
    .row_13 {
        clear: both;
        min-height: 1066px;
        width: 100%;
        float: left;
    }
    .sidebar_testimonial {
        width: 100%;
        float: left;
    }
    .row_14 {
        clear: both;
        min-height: 1066px;
        width: 100%;
        float: left;
    }
    .row_23 {
        clear: both;
        min-height: 3066px;
        width: 100%;
        float: left;
    }
    .row_24 {
        clear: both;
        min-height: 180px;
        width: 100%;
        float: left;
    }
    .row_30 {
        clear: both;
        min-height: 340px;
        width: 100%;
        float: left;
    }
    .ad_sense_middle {
        clear: both;
        min-height: 75px;
        width: 100%;
        float: left;
    }
    .row_27 {
        clear: both;
        min-height: 242px;
        width: 100%;
        float: left;
    }
    .row_28 {
        clear: both;
        min-height: 195px;
        width: 100%;
        float: left;
    }
    .sidebar_photo_stream {
        width: 100%;
        float: left;
    }
    .row_29 {
        clear: both;
        min-height: 80px;
        width: 100%;
        float: left;
    }
    .column_17 {
        float: left;
        width: 57.6271%;
        min-height: 80px;
    }
    .ad_sense_right {
        float: left;
        width: 40.678%;
        min-height: 250px;
        margin-left:1.6949%;
    }
    .row_25 {
        clear: both;
        min-height: 220px;
        width: 100%;
        float: left;
    }
    .column_14 {
        float: left;
        width: 49.1525%;
        min-height: 180px;
    }
    .column_15 {
        float: left;
        width: 49.1525%;
        min-height: 180px;
        margin-left: 1.6949%;
    }
    .row_15 {
        clear: both;
        min-height: 3742px;
        width: 100%;
        float: left;
    }
    .sidebar_latest_news_two {
        width: 100%;
        float: left;
        min-height:317px;
    }
    .row_10 {
        clear: both;
        min-height: 682px;
        width: 100%;
        float: left;
    }
    .row_11 {
        clear: both;
        min-height: 320px;
        width: 100%;
        float: left;
    }
    .row_12 {
        clear: both;
        min-height: 682px;
        width: 100%;
        float: left;
    }
    .article_fourteen {
        width: 32.2034%;
        float: left;
        clear:none;
    }
    .image_set {
        width: 32.2034%;
        float: left;
        clear:none;
        min-height:140px;
    }
    .quote_article_red {
        width: 100%;
        float: left;
        min-height:122px;
    }
    .row_4 {
        clear: both;
        min-height: 121px;
        width: 100%;
        float: left;
    }
    .row_26 {
        clear: both;
        min-height: 75px;
        width: 100%;
        float: left;
    }
    .addthis {
        clear: both;
        min-height: 34px;
        width: 49.1525%;
        float: left;
    }
    .row_5 {
        clear: both;
        min-height: 48px;
        width: 100%;
        float: left;
    }
    .quote_article {
        width: 66.1017%;
        float: left;
        margin-left:0.0000%;
        clear:none;
    }
    .quote_article1 {
        width: 100%;
        float: left;
    }
    .quote_article_red, .article_white {
        width: 100%;
        float: left;
        min-height:84px;
    }
    .row_6 {
        clear: both;
        min-height: 292px;
        width: 100%;
    }
    .row_8 {
        clear: both;
        min-height: 254px;
        width: 100%;
        float: left;
    }
    .column_10 {
        float: left;
        width: 32.2034%;
        min-height: 218px;
    }
    .column_11 {
        float: left;
        width: 32.2034%;
        min-height: 218px;
        margin-left: 1.6949%;
    }
    .column_12 {
        float: left;
        width: 32.2034%;
        min-height: 218px;
        margin-left: 1.6949%;
    }
    .quote_article_red {
        min-height: 74px;
    }
    .row_20 {
        clear: both;
        min-height: 79px;
        width: 100%;
        float: left;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
        width: 100%;
    }
    .viktor {
        clear: both;
        min-height: 44px;
        width: 100%;
        float: left;
    }
    .row_18 {
        clear: both;
        min-height: 289px;
        width: 100%;
        float: left;
    }
    .row_19 {
        clear: both;
        min-height: 36px;
        width: 83.0508%;
        float: left;
        margin-left:16.9491%;
    }
    .article_white {
        width: 100%;
        min-height:84px;
    }
    .column_3 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
        max-width:980px;
        min-height:94px;
    }
    .row_22 {
        clear: both;
        min-height: 47px;
        width: 100%;
        float: left;
    }
    .contact {
        clear: both;
        min-height: 400px;
        width: 49.1525%;
        float: left;
    }
    .zeroMargin_desktop {
        margin-left: 0;
    }
    img.image {
        height: 411px;
        width:980px;
        max-width:none;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_1 {
        min-height: 411px;
    }
    .row_2 {
        min-height: 3230px;
    }
    h2.heading {
        min-height: 18px;
    }
    h1.heading1 {
        min-height: 6px;
    }
    img.image1 {
        float: left;
    }
    .row_3 {
        min-height: 120px;
    }
    img.image2 {
        margin-left: auto;
        display:block;
    }
    img.image_set_img {
        max-width: 100%;
        width:auto;
    }
    .image_set_align {
        margin-left: 8.4746%;
    }
    img.image_set_img {
        float: none;
        max-width:none;
        width:300px;
        height:218px;
        margin-left:auto;
        display:block;
        margin-right:auto;
    }
    .row_7 {
        clear: both;
        min-height: 100px;
    }
    .article_fourteen_align {
        margin-left: 0.0000%;
    }
    img.image3 {
        float: left;
        margin-left:0;
        margin-right:0;
        display:inline;
        width:auto;
    }
    img.image4 {
        float: left;
        max-width:none;
        width:180px;
        display:block;
        height:222px;
    }
    body {
        min-width: 955px;
    }
    img.image5 {
        float: left;
    }
    img.image6 {
        float: right;
        margin-left:0;
        margin-right:0;
        display:inline;
    }
    img.image8 {
        float: left;
    }
    img.image9 {
        margin-left: auto;
        display:block;
        margin-right:auto;
    }
    .customClass {
        border-style: solid;
        border-width:2px;
    }
    .contact_align {
        margin-left: 25.4237%;
    }
    .addthis_align {
        margin-left: 25.4237%;
    }
}